<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>01</CODE>
  <NAME>中国共产党党员</NAME>
</ROW>

<ROW>
  <CODE>02</CODE>
  <NAME>中国共产党预备党员</NAME>
</ROW>

<ROW>
  <CODE>03</CODE>
  <NAME>中国共产主义青年团团员</NAME>
</ROW>

<ROW>
  <CODE>04</CODE>
  <NAME>中国国民党革命委员会会员</NAME>
</ROW>

<ROW>
  <CODE>05</CODE>
  <NAME>中国民主同盟盟员</NAME>
</ROW>

<ROW>
  <CODE>06</CODE>
  <NAME>中国民主建国会会员</NAME>
</ROW>

<ROW>
  <CODE>07</CODE>
  <NAME>中国民主促进会会员</NAME>
</ROW>

<ROW>
  <CODE>08</CODE>
  <NAME>中国农工民主党党员</NAME>
</ROW>

<ROW>
  <CODE>09</CODE>
  <NAME>中国致公党党员</NAME>
</ROW>

<ROW>
  <CODE>10</CODE>
  <NAME>九三学社社员</NAME>
</ROW>

<ROW>
  <CODE>11</CODE>
  <NAME>台湾民主自治同盟盟员</NAME>
</ROW>

<ROW>
  <CODE>12</CODE>
  <NAME>无党派民主人士</NAME>
</ROW>

<ROW>
  <CODE>13</CODE>
  <NAME>群众</NAME>
</ROW>

</ROWDATA>
